uuid: ff06d27c-3538-486f-8711-68d527836fb2
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.column_html
id: paragraph.column_html.created
field_name: created
entity_type: paragraph
bundle: column_html
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
